import 'package:fis_jsonrpc/rpc.dart';

///取消接听
class CancelLiveConsultationNotificationHandler
    extends NotificationHandler<CancelLiveConsultationNotification> {
  CancelLiveConsultationNotificationHandler()
      : super(NotificationTypeEnum.CancelLiveConsultationNotification);

  @override
  void execute(CancelLiveConsultationNotification message) {
    super.execute(message);
  }
}
